[Fonts]
FontScale=118.18
GenFont={^  Name="System";^  Height=-13;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-15;^  Style=1;^  Pitch=49;^  CharSet=204;^}^

[AccountList]
Column0=    36
Column1=    46
Column2=    67
Column3=   300
Column4=  1433

[MainWindow]
BarRatio0=0.864598
BarRatio1=0.896857
BarRatio101=0
BarRatio102=6
BarRatio103=1920
BarRatio104=1038
NewsRatio=0.864598
[DlgPositions]
RichEdit=917,155,1920,1040
NaboryTN=0,0,400,251
ChasTabel=105,46,761,478
ChoiceCod=0,0,813,364
NormCal=249,80,900,588
Calculator=697,238,0,0
ChoiceCol=0,0,500,300
GridFindDlg=375,500,0,0
Сумма в ведомость=295,182,682,213
RefDoljnForm=0,0,1920,1040
[OprosWindow]
WindowX=0
WindowY=0
WindowW=1280
WindowH=690
[CtrlParams]
NaboryTN_LV=100,150,100
[SrednWindow]
Frame0Ratio=0.437863
WindowX=0
WindowY=54
WindowW=1907
WindowH=928
[OtherSettings]
DumpIndex=4
ConsoleLastStart=20130724
LicIsOver_UpdRev=568
LicIsOver_UpdMsgShown=19000101
GreetengsDateShown=20260112
MsgKassyRaznoska=0
DoljnFrameRatio=0.800000
LSImportPath=C:\RASCHET\ZPL\Archive
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
FindString0=передача в банк
FindString1=банк
[SvodnWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=304
WindowY=226
WindowW=1280
WindowH=690
[SvodWindow]
Frame0Ratio=0.640608
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1894
WindowH=1040
[FindInfo]
CaseSensitive=0
SearchForward=1
FindString14=юрист консультант
FindString13=юрис
FindString12=специалист
FindString11=социальный педагог
FindString10=методист
FindString9=музыкальный руководитель
FindString8=педагог-психолог
FindString7=педагог дополнительного образования
FindString6=старший воспитатель
FindString5=руководитель физ
FindString4=электронник
FindString3=электроник
FindString2=по договору
FindString1=Ю0001
FindString0=заместитель главного бухгалтера
[FilterLS_List]
CurrentFilter=1
Column0=   110
Column1=   340
Column2=    90
[NabVidsList]
Column0=   100
Column1=   340
Column2=    90
[System]
Режим_Отладки=0
[ColorTuning]
ColorScheme=Scheme_Default
[BrowseLSWindow]
Frame0Ratio=0.500000
WindowX=100
WindowY=100
WindowW=650
WindowH=400
